/* Show image & mp3 icons */
.collins_en_cn.image{
	display:block;
}

.text_blue.VisualThesaurus{
    display: inline;
}

.gInfoTable.VisualThesaurus{
    display:block;
}

.icon-speak-uk,.icon-speak-us,.icon-speak-form{
	display:inline;
}

.pron.type_uk {
    color: inherit;
}

.pron.type_us {
    color: inherit;
}

.word_entry > .pron a:hover {
	cursor: pointer;
}
